/* 
Theme Name:		FLM Theme Theme
Template:		hello-elementor
Version:		1.0.0
Text Domain:	flm-theme
*/

P:last-child { margin-bottom:0 }

.elementor-menu-anchor:before { 
	display: block; 
 	content: " "; 
 	height: 132px;
    margin-top: -132px;
    visibility: hidden;
}

.pojo-a11y-toolbar-overlay {
    position: absolute;
    bottom: -52px;
    /*right: 0;*/
}

/* LX - SUBMENNU */
ul.elementor-nav-menu--dropdown a { border:0 none !important}
.menu-item a { z-index:10 }
.submenubg { 
	display:block; z-index:-1;
	position:fixed; left:0 ; top:0; width:100vw;
	background:url('images/submenu-bg.svg') no-repeat bottom left;
	background-size: cover;
}
/*****************************/
#fm_preloader { 
	position:fixed; z-index:100000;
	display:flex; flex-direction:column; justify-content:center; align-items:center;
	top:0; left:0; width:100%; height:100%;
	background:var( --e-global-color-secondary );
	opacity:1;
	transition: opacity 0.5s;
}
#logo_start { line-height:1; cursor:pointer; }
#logo_start IMG { width:200px; height:auto }

#start_circle { 
	display:none;
	position:absolute; top:calc(50% - 1500px); left:calc(50% - 1500px); 
	background:var( --e-global-color-primary );
	border-radius:100%;
	width:3000px; height:3000px;
	transform: scale(0.001);
	transition: all 1.2s ease-in-out;
}
#start_circle.show {
	transform: scale(1);
}
#fm_preloader.fade {
	opacity:0;
}
/*****************************/

.disc {	position: relative;}
.disc::before {
	content: "";
	position: absolute;
	width: 50px;
	height: 50px;
	border: 2px solid var( --e-global-color-primary );
	border-radius:50%;
	left: -25px;
	top: -10px;
}

@media (max-width: 767px) {
	.disc::before {
		width: 40px;
		height: 40px;
		left: -10px;
		top: 0px;
	}
}

.bulina-titlu::before {
	content: "";
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: var( --e-global-color-primary );
	border-radius:50%;
	left: -35px;
	top: -40px;
	z-index: -1;
	transition: width 0.5s ease-out, height 0.5s ease-out;
}

.bulina-titlu:hover::before {
	width: 100px;
	height: 100px;
}

.zona-bulina-titlu > div:first-child {
	z-index: 2;
}

.zona-bulina-titlu > div:first-child::before {
	content: "";
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: var( --e-global-color-primary );
	border-radius:50%;
	left: -35px;
	top: -40px;
	z-index: -1;
	transition: width 0.5s ease-out, height 0.5s ease-out;
}

.zona-bulina-titlu:hover > div:first-child::before  {
	width: 100px;
	height: 100px;
}

.professions .elementor-widget-container img {
	border: solid 5px transparent;
    transition: border 0.2s ease-out;    
}

.professions .elementor-widget-container:hover img {
    border: solid 5px var(--e-global-color-primary);
}


.orange-disc .elementor-widget-container img {
	border: solid 3px transparent !important;
    transition: border 0.2s ease-out;    
}

.orange-disc .elementor-widget-container:hover img {
    border: solid 3px var(--e-global-color-primary) !important;
}

.cerc-titlu::before {
	content: "";
	position: absolute;
	width: 50px;
	height: 50px;
	border: 2px solid var( --e-global-color-primary );
	border-radius:50%;
	left: -25px;
	top: -15px;
}

.bulina-image > div {
	position: relative;
	z-index: 2;
}
.bulina-image > div::before {
	content: "";
	position: absolute;
	width: 200px;
	height: 200px;
	background-color: var( --e-global-color-primary );
	border-radius:50%;
	right: -10px;
	bottom: -30px;
	z-index: -1;
}
@media (max-width: 960px) {
	.bulina-image > div::before {
		right: -30px;
	}
}

.bulina-image.right > div::before {
	right: 50px;
}

.bulina-titlu-double {
	position: relative;
	z-index: 2;
}

.bulina-titlu-double::before {
	content: "";
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: var( --e-global-color-primary );
	border-radius:50%;
	left: -35px;
	top: -40px;
	z-index: -1;
}

.button .elementor-button-content-wrapper {
	/* display: block !important;*/
}
.button.mag	.elementor-button-text {
	margin-bottom: 5px;
}
	

	